Bug 47762 - patch: add ipv6 support to /dev/{tcp,udp}/host/port redirection behaviour
patch: add ipv6 support to /dev/{tcp,udp}/host/port redirection behaviour
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: bash (Show other bugs)
1.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 17:37 EDT by Pekka Savola
Modified: 2007-03-26 23:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 17:37:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2001-07-06 17:37:17 EDT
Arkadiusz Miskiewicz of PLD has made a pretty small patch to add IPv6 for the new bash
behaviour of being able to redirect output to other hosts with '/dev/{tcp,udp}/host/port'.

.src.rpm containing all of these is available at http://www.netcore.fi/pekkas/linux/ipv6/
Comment 1 Bernhard Rosenkraenzer 2001-07-09 07:39:53 EDT
Thanks, added in 2.05-8

Note You need to log in before you can comment on or make changes to this bug.